body {
  margin: 0;
  background: #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

h1 {
  color: #fff;
  font-family: Arial, sans-serif;
  margin-bottom: 10px;
}

#game-container {
  grid-row: 2;
  grid-column: 2;
  border: 5px solid #444;
}

canvas {
  display: block;
  background: #eac67a;
}

#main-container {
  display: grid;
  grid-template-columns: 120px auto;
  grid-template-rows: auto auto auto;
  grid-column-gap: 10px;
}

#game-title {
  grid-row: 1;
  grid-column: 2;
  justify-self: center;
  color: #fff;
  font-family: Arial, sans-serif;
  margin: 0 0 10px;
}

#stats-panel {
  grid-row: 2;
  grid-column: 1;
  width: 120px;
  color: #fff;
  font-family: Arial, sans-serif;
  text-align: left;
}

#stats-panel h2 {
  margin: 0 0 10px;
}

#stats-panel h2:nth-of-type(2) {
  margin-top: 15px;
}

#stats-panel p {
  margin: 5px 0;
}
#footer {
  grid-row: 3;
  grid-column: 2;
  color: #fff;
  font-family: Arial, sans-serif;
  text-align: center;
  margin-top: 10px;
}
#footer a {
  color: #66ccff;
  text-decoration: none;
}

#footer a:hover {
  color: #aaddff;
}